Bug 679624 - When connecting one additional monitor, two new monitors appear in the configuration tool
When connecting one additional monitor, two new monitors appear in the config...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-22 21:12 EST by Remco
Modified: 2015-06-29 07:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 07:35:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of display properties (73.60 KB, image/png)
2014-06-23 12:04 EDT, Remco
no flags Details
Xrandr output (1.85 KB, text/plain)
2014-06-23 12:06 EDT, Remco
no flags Details

  None (edit)
Description Remco 2011-02-22 21:12:58 EST
Description of problem:
When connecting one additional monitor, two new monitors appear in the configuration tool. One of them can be activated, the other not.

Version-Release number of selected component (if applicable):
Fedora 15 Nouveau Test Day image livecd

How reproducible:
Always

Steps to Reproduce:
1. Start the Fedora 15 Nouveau Test Day livecd
2. Connect additional monitor
3. Start gnome-control-center display
  
Actual results:
Two new monitors appear

Expected results:
One new monitor appears

Additional info:
My hardware: http://www.smolts.org/client/show/pub_77e0b572-4581-4e99-913b-4ffd7337eaf9
Comment 1 Bastien Nocera 2011-02-23 12:20:09 EST
What's the output of "xrandr -q" before and after plugging in the monitor?

Could you show a screenshot of the problem? Is the monitor that was already plugged in duplicated, or is a completely different one?
Comment 2 Fedora End Of Life 2013-04-03 10:13:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Remco 2014-06-23 12:04:18 EDT
Created attachment 911513 [details]
Screenshot of display properties
Comment 4 Remco 2014-06-23 12:06:02 EDT
Created attachment 911514 [details]
Xrandr output

First time: external monitor disconnected
Second time: external monitor connected and activated
Comment 5 Fedora End Of Life 2015-05-29 04:38:37 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-06-29 07:35:58 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.